<?php
echo "<fieldset>\n";
echo "	<legend>Firmendaten eingeben</legend>\n";
echo "	<form action=\"bestellung.php\" method=\"post\">\n";
echo "		<input type=\"hidden\" name=\"prod\" value=\"" . $_POST['prod'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"aktstep\" value=\"1\" />\n";
echo "		<input type=\"hidden\" name=\"User\" value=\"" . $_POST['User'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Passwort\" value=\"" . $_POST['Passwort'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Passwort2\" value=\"" . $_POST['Passwort2'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Zahlung\" value=\"" . $_POST['Zahlung'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Versand\" value=\"" . $_POST['Versand'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"agb_ok\" value=\"" . $_POST['agb_ok'] . "\" />\n";
echo "		<div style=\"float:left; width: 64px; height: 64px;\"></div>\n";
include __DIR__ . "/start_prod.php";
echo "		<input type=\"submit\" class=\"button_next\" name=\"step\" value=\"2\" />\n";
echo "		<br />\n";
echo "		<hr />\n";
echo "		<br />\n";
echo "		<label>Firmenname</label>\n";
echo "		<input type=\"text\" name=\"Firma_Name\" value=\"" . $_POST['Firma_Name'] . "\" />\n";
echo "		<br />\n";
echo "		<label>Anrede</label>\n";
echo "		<select name=\"Anrede\">\n";
echo "			<option value=\"Frau\" ";
if ("Frau" == $_POST['Anrede'])
{
	echo "selected=\"selected\"";
}
echo ">Frau</option>\n";
echo "			<option value=\"Herr\" ";
if ("Herr" == $_POST['Anrede'])
{
	echo "selected=\"selected\"";
}
echo ">Herr</option>\n";
echo "		</select>\n";
echo "		<br />\n";
echo "		<label\n";
if ($check_vor)
{
	echo " class=\"warn\"";
}
echo ">* Vorname</label>\n";
echo "		<input type=\"text\" name=\"Vorname\" value=\"" . $_POST['Vorname'] . "\" />\n";
echo "		<br />\n";
echo "		<label\n";
if ($check_nach)
{
	echo " class=\"warn\"";
}
echo ">* Nachname</label>\n";
echo "		<input type=\"text\" name=\"Nachname\" value=\"" . $_POST['Nachname'] . "\" />\n";
echo "		<br />\n";
echo "		<label\n";
if ($check_str)
{
	echo " class=\"warn\"";
}
echo ">* Strasse / Hausnummer</label>\n";
echo "		<input type=\"text\" name=\"Strasse\" value=\"" . $_POST['Strasse'] . "\" />\n";
echo "		<h2>/</h2>\n";
echo "		<input class=\"short\" type=\"text\" name=\"Nummer\" value=\"" . $_POST['Nummer'] . "\" />\n";
echo "		<br />\n";
echo "		<label\n";
if ($check_plz)
{
	echo " class=\"warn\"";
}
echo ">* PLZ / Ort</label>\n";
echo "		<input class=\"short\" type=\"text\" name=\"PLZ\" value=\"" . $_POST['PLZ'] . "\" />\n";
echo "		<h2>/</h2>\n";
echo "		<input type=\"text\" name=\"Ort\" value=\"" . $_POST['Ort'] . "\" />\n";
echo "		<br />\n";
echo "		<label\n";
if ($check_land)
{
	echo " class=\"warn\"";
}
echo ">* Land</label>\n";
echo "		<input type=\"text\" name=\"Land\" value=\"" . $_POST['Land'] . "\" />\n";
echo "		<br />\n";
echo "		<label\n";
if ($check_tel)
{
	echo " class=\"warn\"";
}
echo ">* Telefon</label>\n";
echo "		<input type=\"text\" name=\"Telefon\" value=\"" . $_POST['Telefon'] . "\" />\n";
echo "		<br />\n";
echo "		<label>Mobil</label>\n";
echo "		<input type=\"text\" name=\"Mobil\" value=\"" . $_POST['Mobil'] . "\" />\n";
echo "		<br />\n";
echo "		<label\n";
if ($check_email)
{
	echo " class=\"warn\"";
}
echo ">* Email</label>\n";
echo "		<input type=\"text\" name=\"Email\" value=\"" . $_POST['Email'] . "\" />\n";
echo "		<img src=\"img/small_info.png\" alt=\"Hilfe\" title=\"Geben Sie unbedingt eine gültige Email-Adresse an. Sie erhalten auf diese Email-Adresse eine Aktivierungsnachricht, die Sie bestätigen müssen!\" />\n";
echo "		<br />\n";
echo "		<label\n";
if ($check_email)
{
	echo " class=\"warn\"";
}
echo ">* Email-Bestätigung</label>\n";
echo "		<input type=\"text\" name=\"Email2\" value=\"" . $_POST['Email2'] . "\" />\n";
echo "		<img src=\"img/small_info.png\" alt=\"Hilfe\" title=\"Wiederholen Sie die oben angegebene Email-Adresse!\" />\n";
echo "		<br />\n";
echo "		<label>&nbsp;</label><label class=\"warn\">* Pflichtfelder<br /></label>\n";
echo "		<br /><hr /><br />\n";
echo "		<div style=\"float:left; width: 64px; height: 64px;\"></div>\n";
include __DIR__ . "/warnings.php";
echo "		<input type=\"submit\" class=\"button_next\" name=\"step\" value=\"2\" />\n";
echo "	</form>\n";
echo "</fieldset>\n";